/*
  nav grey light: #f6f7fa
            dark: #3c3b3c
  newsletter green: #7ac142

*/


/***********************************************************
*******************    COMMON STYLES   *********************
***********************************************************/

*{padding:0;margin:0;}
body{background:url(/resources/template/bgtile.jpg) repeat 0 0 #EEE;}
img {border:0;max-width:100%;}
a{text-decoration:none;color:inherit;}
ul{padding-left:22px;margin:0 0 10px 0;}
ul li{list-style-image:url(/resources/template/list-tick.png);margin:0 0 5px 0;}

p,span,li,input{font-family:"proxima-nova",arial,sans-serif;font-size:16px;line-height:22px;font-weight:300;color:#666;}
p.pre-title{text-transform:uppercase;font-size:14px;margin:0;color:#000;}
p.highlight1{font-family:"proxima-nova",arial,sans-serif;font-size:20px;line-height:28px;}
p{margin:0 0 10px 0;}

h1{color:#7ac142;font-size:30px;line-height:35px;border-bottom:2px solid #7ac142;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-weight:normal;padding:0 0 5px 0;margin:0 0 10px 0;}
h2{font-size:24px;line-height:32px;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-weight:300;}
h3{font-size:18px;line-height:22px;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-weight:normal;margin:20px 0 10px 0;}

.clear{display:block;position:relative;clear:both;}


.outer-wrapper{position:relative;display:block;max-width:960px;padding:0 2%;margin:0 auto;}
.inner-wrapper{position:relative;display:block;width:100%;margin:0;padding:0;}
.content-wrapper{padding:18px;position:relative;}
.content-wrapper-big{padding:6%;position:relative;}

/*
table{border-collapse:collapse;margin:0;padding:0;}
table thead{border-bottom:2px solid #7ac142;background-color:#eaf6e1;}
table th{font-family:,arial,sans-serif;font-size:14px;line-height:16px;padding:4px;border:1px solid #bbb;text-align:left;vertical-align:top;}
table td{font-family:,arial,sans-serif;font-size:14px;line-height:16px;padding:4px;border:1px solid #bbb;text-align:left;vertical-align:top;}
*/

table{border-collapse:collapse;margin:0;padding:0;width:100%;}
table th,table td{border-left:2px solid #FFF;font-family:"proxima-nova",arial,sans-serif;padding:4px;font-size:14px;}
table tfoot,
table thead{color:#FFF;text-align:center;}

table thead th{background-color:#7ac142;}
table thead td, table tfoot {color:#666;}

table tfoot td,
table thead td{background-color:#bde1a1;font-weight:600;}
table tbody tr{background-color:#f6f6f6;color:#333;}
table tbody tr:nth-child(2n+1){background-color:#e5e5e5;}
table tbody td{padding:10px 4px;}


@media screen and (max-width:480px){
.outer-wrapper{padding:0 4%;}
.content-wrapper{padding:10px;}

h1{font-size:20px;line-height:25px;}
h2{font-size:20px;line-height:25px;}
}


/***********************************************************
********************    BACKGROUNDS   **********************
***********************************************************/
.bg-white{background-color:#FFF;}
.bg-lightgrey{background-color:#f6f7fa;}
.bg-darkgrey{background-color:#3c3b3c;}
.bg-green{background-color:#7ac142;}



/***********************************************************
**********************   COLUMNS   *************************
***********************************************************/

.col-group-1-1{display:block;position:relative;}
.col-group-1-1 .column{float:left;width:50%;display:block;}
.col-group-1-1 .column:nth-child(2n+1){clear:left;}

.col-group-2-1{display:block;position:relative;}
.col-group-2-1:after{display:table; content:""; clear:both;}
.col-group-2-1 .column{float:left;display:block;}
.col-group-2-1 .column:nth-child(2n+1){width:72%;clear:left;}
.col-group-2-1 .column:nth-child(2n){width:28%;}

.col-group-3-1{display:block;position:relative;}
.col-group-3-1:after{display:table; content:""; clear:both;}
.col-group-3-1 > .column{float:left;display:block;}
.col-group-3-1 > .column:nth-child(2n+1){width:69%;clear:left;}
.col-group-3-1 > .column:nth-child(2n){width:31%;}

.col-group-2-1-1{display:block;position:relative;}
.col-group-2-1-1 .column{float:left;display:block;}
.col-group-2-1-1 .column:nth-child(3n+1){width:50%;clear:left;}
.col-group-2-1-1 .column:nth-child(3n+2){width:25%;}
.col-group-2-1-1 .column:nth-child(3n){width:25%;}

.col-group-1-1-1{display:block;position:relative;}
.col-group-1-1-1 .column{float:left;display:block;}
.col-group-1-1-1 .column:nth-child(3n+1){width:33%;clear:left;}
.col-group-1-1-1 .column:nth-child(3n+2){width:33%;}
.col-group-1-1-1 .column:nth-child(3n){width:33%;}
.col-group-1-1-1:after{display:table; content:""; clear:both;}


.col-group-3{display:block;position:relative;}
.col-group-3 .column{float:left;width:33.3%;}
.col-group-3 .column:nth-child(3n+1){clear:left;}

.col-group-4{display:block;position:relative;}
.col-group-4 .column{float:left;width:25%;}
.col-group-4 .column:nth-child(4n+1){clear:left;}



@media screen and (max-width:480px){

.col-group-1-1 .column{float:none;width:100%;clear:left;}

.col-group-2-1 .column{float:noe;display:block;width:100%}
.col-group-2-1 .column:nth-child(n){width:100%;clear:left;}

.col-group-2-1-1 .column{float:none;width:100%;float:left;}
.col-group-2-1-1 .column:nth-child(n){width:100%;clear:left;}

.col-group-3{display:block;position:relative;}
.col-group-3 .column{float:none;width:100%;}
.col-group-3 .column:nth-child(n){clear:left;}

.col-group-4 .column{float:left;width:100%;}
.col-group-4 .column:nth-child(2n+1){clear:left;}

}


/***********************************************************
***********************   FORMS   **************************
***********************************************************/

/* common styles */
.form-container {position:relative;}
.form-field {display:block;position:relative;clear:both;width:100%;margin:0 0 2% 0;overflow:visible;}
.form-field label,
.form-field .field-label {font-weight:bold;font-size:16px;margin:0 0 4px 0;clear:both;display:block;font-family:"proxima-nova",sans-serif;}
.form-field .field-validator {position:absolute;right:10px;top:7px;color:red;font-size:14px;margin:0 0 4px 0;line-height:24px;}
.text-field input,
.form-field input.text,
.textarea-field textarea { width:98%;padding:1%;display:block;clear:both; border:0;background-color:#f6f7fa;font-family:"proxima-nova",sans-serif;font-size:16px;color:#333;}
.textarea-field textarea{ max-width:98%; }
.form-container .form-submit input {border:0;background-color:#000;padding: 2px 6px;line-height:20px;color:#FFF;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-size:13px;cursor:pointer;float:right;}

.textarea-field textarea {height:200px;}

.checkbox-field { clear:right; }
.checkbox-field input { float:left;margin-right:10px;margin-top:5px; }
.checkbox-field label.field-label { clear:right; }
.checkbox-field table td label { display:inline;clear:none; }


.checkout {padding:4%;margin:8% 0 0 0;display:block;position:relative;background-color:#FFF;}

.checkout .form-login{margin-right:4%;position:relative;}
.checkout .form-register{margin-left:4%;border-bottom:1px dotted #666;position:relative;}
.checkout .form-skip-login{margin-left:4%;padding-top:20px;position:relative;}
.checkout .form-contact-details{margin-right:4%;margin-bottom:8%;position:relative;}
.checkout .form-shipping-option{margin-right:4%;position:relative;}
.checkout .form-payment-method{margin-left:4%;position:relative;}

.checkout .form-shipping-address{margin-right:4%;position:relative;}
.checkout .form-billing-address{margin-left:4%;position:relative;}

.checkout .form-skip-login label{display:inline;margin-right:40px;line-height:25px;font-weight:normal;font-size:18px;}

.checkout .custom-wrapper-l{border-left:1px dotted #666;}
.checkout .custom-wrapper-r{border-right:1px dotted #666;}
.checkout .custom-wrapper-l-r{border-left:1px dotted #666; border-right:1px dotted #666;}
.checkout h1{margin:0 0 30px 0;padding:0;color:#000;border:0;font-size:22px;}
.checkout h2{margin:0 0 30px 0;font-size:20px;}

.checkout .right-align{text-align:right;}
.checkout .valid{background-color:#fafafa;}
.checkout .valid-message{display:none;position:absolute;right:4%;bottom:14px;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-size:14px;color:#333;}
.checkout .valid-message img{height:16px;vertical-align:text-top;}

.checkout .valid .valid-message{display:block;}


.checkout .form-field{margin-bottom:12px;padding:0 2%;width:96%;}

.checkout .textarea-field label,
.checkout .checkbox-field label,
.checkout .select-field label,
.checkout .text-field label{width:auto;margin:0 0 4px 0;line-height:25px;font-weight:normal;font-size:18px;clear:none;}

.checkout .text-field input{width:65%;margin:0;padding:3px 1%;font-size:16px;clear:none;display:inline;border:0;background-color:#f3f3f3;}

.checkout .select-field select{width:67%;padding:3px 1%;font-size:16px;clear:none;display:inline;}

.checkout .textarea-field label{text-align:left;width:100%;clear:both;display:block;margin-bottom:6px;}
.checkout .textarea-field textarea{width:98%;clear:both;font-size:16px;display:inline;border:1px solid #aaa;border-radius:3px;background-color:#fff;}

.checkout .checkbox-field{text-align:left;}
.checkout .checkbox-field label{float:none;display:inline;}
.checkout .checkbox-field input{width:auto;}

.checkout .submit-field{padding:2%;}

.checkout .same-as-shipping{display:inline;margin:0;}
.checkout .same-as-shipping input{float:none;margin:0;}
.checkout .same-as-shipping label{font-size:12px;margin:0;}

.checkout .submit-field input{width:auto;}

.checkout table{font-family:"proxima-nova",sans-serif;font-size:16px;color:#333;background-color:#FFF;border-collapse:collapse;width:100%;border:0;}
.checkout .shopping-cart table tbody tr:nth-child(n){background-color:transparent;}
.checkout .shopping-cart table tbody tr.product-row{border-bottom:1px dotted #ccc;}
.checkout #validation-span p {margin-top: 5px;}
.checkout .shopping-cart table tbody th {text-align:left;padding:5px 10px;background-color:#f6f6f6;border:0px solid #ccc;line-height:20px;text-transform:uppercase;font-size:18px;font-weight:normal;}
.checkout .shopping-cart table tbody td {text-align:left;vertical-align:top;padding:20px 10px;background-color:transparent;border:0px solid #ccc;line-height:20px;}

.checkout .shopping-cart table td.info{padding-left:0;}
.checkout .shopping-cart table td.info .image{width:80px;float:left;margin-right:20px;border:1px solid #eee;}

.checkout .shopping-cart table input.quantity{width:20px;text-align:center;display:inline;height:20px;padding:1px 3px;border:1px solid #ccc;vertical-align:bottom;}
.checkout #promocode-input {display:inline;height:20px;padding:1px 3px;border:1px solid #ccc;vertical-align:bottom; }
.checkout .shopping-cart input.button{width:auto;display:inline;border:0;padding:1px 3px;height:24px;vertical-align:bottom;background-color:#7ac142;color:#fff;font-size:14px;text-transform:uppercase;}



.checkout .shopping-cart table .grand-total p{font-size:20px;}

.back-next{display:block;clear:both;padding:2% 4%;margin-bottom:8px;background-color:#f6f7fa;}

.back-next .back{background-color:#929294;border-radius:4px;border:1px solid #929294;height:34px;line-height:34px;color:#fff;font-family:"proxima-nova",arial,sans-serif;padding:0 20px;text-transform:uppercase;display:block;float:left;}
.back-next .next{background:url(/resources/template/button-green-bg.png) repeat-x 0 0 transparent;border-radius:4px;border:1px solid #6ebc46;height:34px;line-height:34px;color:#fff;font-family:"proxima-nova",arial,sans-serif;padding:0 20px;text-transform:uppercase;display:block;float:right;}
.grey-button{background-color:#929294;border-radius:4px;border:1px solid #929294;height:34px;line-height:34px;color:#fff;font-family:"proxima-nova",arial,sans-serif;padding:0 20px;text-transform:uppercase;display:inline-block;}
.checkout .submit-field input, .green-button{background:url(/resources/template/button-green-bg.png) repeat-x 0 0 transparent;border-radius:4px;border:1px solid #6ebc46;height:34px;line-height:34px;color:#fff;font-family:"proxima-nova",arial,sans-serif;padding:0 20px;text-transform:uppercase;display:inline-block;cursor:pointer;}

.checkout .form-result{padding:0 2%;display:block;clear:both;}

#cart-popup{position:fixed;top:20px;left:20px;border:1px solid #999;background-color:#FFF;padding:20px;box-shadow:1px 1px 2px 0 #333;z-index:9999;}
#cart-popup .title{color:#7ac142;font-weight:bold;}
#cart-popup .message{margin:0;}
#cart-popup .link {margin-top:5px;}
#cart-popup .link a {border-bottom: 1px solid #7ac142 }

#basket{position:absolute;display:none;right:129px;top:40px;width:300px;z-index:9998;background-color:#fff;border:2px solid #7ac142;}
#basket #pin{position:absolute;width:25px;height:13px;top:-13px;left:15px;background:url(/resources/template/pin.png) no-repeat transparent;}
#basket #close{display:block;float:right;cursor:pointer;padding:0 5px;z-index:1;}
#basket .basket-title{background-color:#7ac142;color:#fff;padding:0;text-transform:uppercase;font-family: "proxima-nova",sans-serif;}
#basket .basket-title img{margin-left:5px;}
#basket .to-cart{border-top:1px dotted #666;text-align:right;padding:4% 0;margin:2% 4%;}
#basket table{width:92%;margin:0 4%;}
#basket table td{border:0;vertical-align:top;}
#basket table input.quantity{width:30px;}
#basket table tbody tr{background-color:transparent;}
#basket table tbody tr.total{border-top:1px dotted #666;}
#basket .empty-message{padding:10px 0;text-align:center;}

@media screen and (max-width:480px){
#basket {position:static; width:100%; margin-top:6px;}
#basket #pin {display:none;}
}

/***********************************************************
**********************   HEADER   **************************
***********************************************************/

#header{background-color:#FFF;position:relative;}

#logo{float:left;}

#nav-main{position:relative;display:block;background-color:#f6f6f6;z-index:999;}
#nav-main ul{margin:0;padding:0;border-left:1px solid #FFF;font-size:0;}
#nav-main ul li{margin:0;padding:0;display:inline-block;color:#000;text-transform:uppercase;border-right:1px solid #FFF;font-family:"proxima-nova",sans-serif;/*position:relative;*/}
#nav-main ul li a{display:block;padding:10px 1.95em;}
#nav-main ul li a:hover,
#nav-main ul li.current{background-color:#3c3b3c;color:#FFF;}
#nav-main ul.level1 li:hover ul.level2{display:block;}

#nav-main ul.level2{display:none;position:absolute;left:0;top:100%;outline:1px solid #3c3b3c;background-color:#fff;border:0;z-index:99;width:100%;min-height:310px;padding:20px 0;}
#nav-main ul.level2 ul{overflow:auto;clear:both;border-top:1px solid #fff;border-left:none;border-right:none;}
#nav-main ul.level2 li{display:block;border:0;color:#000;white-space:nowrap;}

#nav-main ul.level2 li a, #nav-main ul.level2 div p{display:block;padding:10px 1.95em;}
#nav-main ul.level2 li a{color:#000;}

#nav-main ul.level2 p{background-color:#7ac142;color:#fff;}
#nav-main ul.level2 a:hover{font-weight:600;}
#nav-main ul.level2 > div{width:28%;float:left;padding-left:3%;margin-right:2%;border-right:1px solid #3c3b3c;min-height:310px;}
#nav-main ul.level2 .standard {width: 61%;}
#nav-main ul.level2 > .featured{border:none;}
#nav-main ul.level2 > .featured p{background-color:#C2C2C2;color:#000;}
#nav-main ul.level2 > .featured img{max-height:240px;display:inline-block;margin-left:20px;}
#nav-main ul.level2 > .featured a{padding:0;}
#nav-main ul.level2 > .featured a:hover{background-color:transparent;}
#nav-main ul.level2 >div p{margin:0;float:left;margin-bottom:10px;}
#nav-main ul.level2 .therapeutic ul{border-right:1px solid #fff;}
#nav-main ul.level2 .wellbeing li{width:100%;}

#nav-main ul.level2 li a:hover{color:#000;background-color:#f6f6f6;}

#nav-main ul li.practitioners-link a{color:#7ac143;}
#nav-main ul li.practitioners-link a:hover{color:#f6f6f6;}

#nav-top{margin:45px 0 0 0;padding:0;border-top:1px dashed #000;float:right;width:100px;clear:right;}
#nav-top li{display:block;border-bottom:1px dashed #000;margin:0;padding:0;}
#nav-top li > a{display:block;line-height:20px;text-transform:uppercase;font-size:12px;color:#000;}
#nav-top img{display:block;float:left;margin-right:6px;}

.topNavButton{float:right;background-color:#3c3b3c;padding:2px 20px;cursor:pointer;margin-right:0.25em;}
.topNavButton p{color:#FFF;line-height:21px;height:21px;margin:0;font-size:14px;font-weight:600;text-transform:uppercase;vertical-align:middle;white-space:nowrap;}
.topNavButton img{display:block;float:left;margin-right:0.5em;}

#nav-main .facebook-button img {height:30px;}
.facebook-button {float:right;}
.facebook-button img {height:25px;}

#site-search{clear:right;/*position:absolute;bottom:2em;right:0;*/background-color:#f6f7fa;padding:4px;float:right;margin-top:45px;}
/*#site-search{float:right;position:relative;font-size:0; padding-right:4px;}*/
#site-search input.search-input{border:0;margin:0;padding:2px 4px;height:21px;line-height:21px;background-color:#f6f7fa;font-size:14px;vertical-align:top;width:200px;}
#site-search input.search-submit{width:25px;height:25px;margin:0;padding:0;border:0;vertical-align:top;}

#site-cart,#member-login{background-color:#7ac143;}
#member-login{
    position:relative;
}
#site-cart a, #site-cart span{vertical-align:middle;color:#fff;}

@media screen and (max-width:480px){
#newsletter-button{float:none;background-color:inherit;cursor:pointer;}
}


#nav-sub{position:relative;display:block;margin-bottom:50px;}
#nav-sub ul{margin:0;padding:0;}
#nav-sub ul li{cursor:pointer;text-transform:uppercase;border-bottom:1px dashed #000;padding:6px 0;margin:0;display:block;position:relative;}
#nav-sub ul li:hover{color:#000;}
#nav-sub .pin{display:none;position:absolute;top:50%;margin-top:-13px;left:-30px;background:url(/resources/template/pin-grey-toleft.png) no-repeat transparent;width:12px;height:23px;}
#nav-sub .current .pin{display:block;}


#nav-checkout{position:relative;display:block;clear:both;}
#nav-checkout #left-background{position:absolute;left:0;top:0;height:100%;width:50%;background-color:#7ac142;display:block;margin:0;padding:0;}
#nav-checkout #right-background{position:absolute;right:0;top:0;height:100%;width:50%;background-color:#f6f6f6;;display:block;margin:0;padding:0;}
#nav-checkout ul{margin:0;padding:0;font-size:0;}
#nav-checkout ul li{display:inline-block;margin:0px;padding:10px 20px;font-size:16px;background-color:#f6f6f6;border-left:2px solid #fff;}

#nav-checkout ul li.before{background-color:#7ac142;color:#FFF;}
#nav-checkout ul li.current{background-color:#7ac142;color:#FFF;}



@media screen and (max-width:480px){
#logo{float:none;display:block;}

#nav-main{position:relative;top:0;left:0;width:100%;}
#nav-main #trigger{float:right;font-family:"proxima-nova",sans-serif;font-weight:600;background-color:#3c3b3c;padding:4px 10px;color:#FFF;text-transform:uppercase;}
#nav-main ul.level1{display:none;border-bottom:1px solid #ccc;padding:0 0 10px 0;margin:0 0 10px 0;}
#nav-main ul.level1 .toggle{float:left;padding:6px 0 0;width:20px;}
#nav-main ul li{display:block;}
#nav-main ul li.current{background-color:transparent;color:#000;}
#nav-main ul li a{padding:6px 10px;}
#nav-main ul.level2{display:none;position:relative;background-color:transparent;padding-left:20px;}
#nav-main ul.level1 li:hover ul.level2{display:none;}
#nav-main ul.level2 li{color:#000;font-size:14px;white-space:normal;}
#nav-main ul.level2 li a{padding:3px 10px;}

#site-search input.search-input{border:0;margin:0;padding:2px 4px;height:16px;line-height:16px;background-color:#f6f7fa;font-size:12px;vertical-align:top;border:1px solid #ccc;margin-top:4px;}
#site-search input.search-submit{margin-top:4px;}

#nav-main #nav-top{margin:4px 0;padding:0 0 6px 0;border:0;float:none;width:auto;clear:none;}
#nav-main #nav-top li{display:block;float:right;border:0;}
#nav-main #nav-top li a, #nav-main #nav-top li  span{display:inline;line-height:20px;font-size:12px;color:#000;padding:0;margin:0;}
#nav-main #nav-top li a:hover{background-color:transparent;}
#nav-main #nav-top img{display:inline;float:none;margin-right:6px;padding:0;vertical-align:-6px;}
#nav-main #nav-top #toggle-basket img{background-color:#7ac142;}
#nav-main #nav-top li.search { float:left}
#nav-main #nav-top li a {padding:0;}


}


/***********************************************************
**********************   FOOTER   **************************
***********************************************************/
#footer{margin-top:4%;}

#nav-bottom1{margin:2% 0;}
#nav-bottom1 .col-group-2-1-1 .column .wrapper{padding:0 0 0 10%;border-left:1px solid #bbb;}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(3n+2) .wrapper{padding:0 0 0 20%;}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(3n) .wrapper{padding:0 0 0 20%;border-right:1px solid #bbb;}
#nav-bottom1 ul{margin:0;padding:0;}
#nav-bottom1 ul li{margin:0;padding:0;display:block;color:#5e5f61;text-transform:uppercase;font-size:13px;}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(3n+1) ul li{float:left;width:33%;}
#nav-bottom1 h3{margin:0 0 10px 0;font-size:16px;font-weight:300;}
.footer-nav {
    display: inline-block;
    text-align: right;
    float: right;
    line-height: 3em;
}
#nav-bottom2{background-color:#FFF;padding:1% 0;}
#nav-bottom2 ul{margin:0;padding:0;}
#nav-bottom2 ul li{margin:0 23px 0 0;padding:0;display:inline;color:#5e5f61;text-transform:uppercase;font-size:13px;}
#nav-bottom2 ul li a img{vertical-align:middle;}

@media screen and (max-width:480px){
#nav-bottom1 .col-group-2-1-1 .column .wrapper{padding:0;border:0;}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(n) .wrapper{padding:0;}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(3n+1) ul li{float:left;width:50%;}
#nav-bottom2{text-align:center;padding-bottom:20px;}
#nav-bottom2 ul li{margin:0 10px;font-size:12px;}
#nav-bottom2 ul li a img{margin:auto;display:block;}
}

/***********************************************************
*********************   GREEN BOX   ************************
***********************************************************/
.green-box{background-color:#7ac142;}
.green-box .arrow{text-align:right;margin:0;}
.green-box .title{color:#FFF;margin:0;}
.green-box p {color:#FFF;font-size:14px;}


.black-box{background-color:#3c3b3c;}




/***********************************************************
***************   NEWSLETTER GREEN BOX   *******************
***********************************************************/
#newsletter-box{display:block;position:relative; margin-bottom:4%;}
#newsletter-box p.pre-title{float:left;clear:left;margin:0;}
#newsletter-box h2.title{float:left;clear:left;padding:0 0 22px 0;}
#newsletter-box form{text-align:right;margin:0;padding:22px 0;}
#newsletter-box form input{border:0 none;height:21px;line-height:21px;margin:0 0.5% 0 0;padding:0.5% 1%;max-width:160px;}
#newsletter-box form input.submit{background-color:#000000;border:0 none;color:#FFFFFF;display:inline;margin:0;padding:0.5% 2%;text-transform:uppercase;font-size:14px;height:29px;}

@media screen and (max-width:480px){
#newsletter-box p.pre-title{float:none;}
#newsletter-box h2.title{float:none;padding:0 0 10px 0;font-size:18px;}
#newsletter-box form{text-align:left;padding:0 0 4px 0;}
#newsletter-box form input.email{margin:0 0 10px 0;padding:0.5% 1%;width:98%;}
}


/***********************************************************
*******************   PRODUCT SEARCH   *********************
***********************************************************/
.product-search{background-color:#3c3b3c;margin-bottom:4%;}
.product-search p.pre-title{display:inline;color:#FFF;}
.product-search select{margin:0 0 0 30px;}
.product-search input{float:right;}


/***********************************************************
********************   HOME SLIDER   ***********************
***********************************************************/
#home-slider{position:relative;height:400px;}
#home-slider li{position:relative;}
#home-slider li .image{display:block;}
#home-slider li .title{font-size:30px;color:#FFF;background-color:rgba(0,156,158,0.6);position:relative;width:40%;line-height:40px;padding:10px;font-weight:600;}

#home-slider #box1{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;}
#home-slider .outer-wrapper,
#home-slider .inner-wrapper{height:100%;}
#home-slider #box1 .green-box{position:absolute;bottom:18px;right:18px;width:35%;}

#home-slider .coins{position:absolute;bottom:18px;left:18px;font-size:0;}
#home-slider .coins .coin{display:inline-block;width:12px;height:12px;background-color:#FFF;margin-right:6px;font-size:0;cursor:pointer;border:1px solid #7AC142;}
#home-slider .coins .coin.selected{background-color:#7AC142;}

@media screen and ( max-width:480px ){

#home-slider{height:auto;}
#home-slider #box1{z-index:1;position:relative;width:100%;height:100%; display:none;}
#home-slider #box1 .inner-wrapper{padding:20px 0;width:auto;}
#home-slider #box1 .green-box{position:relative;width:100%;top:0;left:0;}
#home-slider #box1 .coins {bottom:3px;}
#home-slider li .content-wrapper{padding:0;}
#home-slider li .title{font-size:20px;color:#FFF;background-color:rgba(0,156,158,0.6);position:relative;width:auto;line-height:30px;padding:10px;font-weight:600;}
#home-slider li .content-wrapper{position:static;}
#home-slider li .content-wrapper a{position:absolute; bottom:0;}
}

/***********************************************************
*******************   PRODUCT LIST   ***********************
***********************************************************/
.product-list{background-color:#FFF;}

.list-item{position:relative;display:block;background-color:FFF;margin:2%;}
.list-item .info{background-color:#F6F7FA;padding-bottom:8px;}
.list-item .on-hover{display:none;position:absolute;height:91%;width:100%;top:0;left:0;background-color:#7ac142;cursor:pointer;overflow:hidden;}
.list-item:hover .on-hover{display:block;}

.list-item .info .image{width:90%;padding:5%;}
.list-item .info .title{padding:5%;margin:0;height:33px;}
.list-item .info .price{padding:5%;margin:0;font-size:17px;}

.list-item .info .add-to-cart{background-color:#d3d4d5; text-align:right;}
.list-item .info .add-to-cart span{font-size:14px;vertical-align:middle;}
.list-item .info .add-to-cart span img{height:20px;float:left;margin:5px 0 0 5px;cursor:pointer;}

.list-item .add-to-cart > p {
  line-height: 31px;
  margin: 0;
  padding: 0 0.5em;
  text-indent: 1em;
  text-transform: uppercase;
}

.list-item input.button{display:inline;vertical-align:middle;
  background: url("/resources/template/negative-slice.png") no-repeat scroll 0 0 #7ab35b;
  border: 0 none;
  color: white;
  height: 31px;
  padding: 0 5px 0 20px;
    text-transform: uppercase;
    cursor: pointer;
}
.list-item input.quantity{width:23px;display:inline;border:0;padding:0;margin:0;line-height:18px;height:18px;vertical-align:middle;text-align:center;border:1px solid #999;background-colro:#FFF;font-size:14px;}

.list-item .on-hover * {color:#fff;}
.list-item .on-hover .title{color:#FFF;font-size:23px;margin:5%;padding:0 0 2% 0;border-bottom:1px solid #FFF;font-family:"proxima-nova",arial,sans-serif;font-weight:600;}
.list-item .on-hover .summary{color:#FFF;padding:0 5%;}
.list-item .on-hover .summary li{color:#FFF;line-height:19px;list-style-image:url(/resources/template/list-tick.png);margin:0 0 4px 0;font-size:15px;}

.list-item-alt .info{padding:5%;background-color:#eee;}
.list-item-alt .info .image-ct{width:100%;position:relative;text-align:center;background-color:#FFF;margin:0;}
.list-item-alt .info .image{width:auto;padding:0;margin:0 auto;display:block;}
.list-item-alt .info .title{padding:4% 0 0 0;}
.list-item-alt .info .price{padding:2% 0 0 0;}
.list-item-alt .info .upd-order-item{padding:0;margin:0 0 4% 0;}


#learn-why .list-item{margin-bottom:8%;}
#learn-why  .add-some-green .column+.column .content-wrapper { padding-top: 16% }

#restore-maintain .list-item{margin:0;padding:18px;background-color:#FFF;}
#restore-maintain .column:nth-child(2n+1) .list-item{padding-right:9px;}
#restore-maintain .column:nth-child(2n) .list-item{padding-left:9px;}
#restore-maintain  .add-some-green .column+.column .content-wrapper { padding-top: 16% }

/*#restore-maintain .list-item .info .image{padding:3%;width:94%;}
#restore-maintain .list-item .info .title{padding:3%;}
#restore-maintain .list-item .info .summary{padding:3%;}
#restore-maintain .list-item .info .summary li{line-height:18px;list-style-image:url(/resources/template/list-tick.png);margin:0 0 4px 0;}
*/

/***********************************************************
******************   HEALTH CONCERN   **********************
***********************************************************/

#health-concern .list-item {margin:2%;}

#health-concern-detail .col-group-3{background-color:#FFF;}
#health-concern-detail .col-group-3 .content-wrapper{padding-top:16%}

#health-concern-left{overflow:hidden;position:relative;}
#health-concern-left h1{position:relative;}
#health-concern-left h1 .pin{position:absolute;right:-18px;top:50%;margin-top:-13px;height:23px;width:12px;background:url(/resources/template/pin-grey-toleft.png) no-repeat transparent;}
#health-concern-left .expand-all{position:absolute;bottom:0;width:100%;background-color:#FFF;cursor:pointer;}
#health-concern-left .expand-all p{margin:0 6% 6%;padding:5px 0;text-align:center;text-transform:uppercase;background-color:#7AC142;color:#FFF;}
#health-concern-left .expand-all::before {
  background: rgba(0, 0, 0, 0) url("/Images/fadeout.png") repeat scroll 0 0;
  content: "";
  display: block;
  height: 55px;
  position: absolute;
  top: -55px;
  width: 100%;
}
#health-concern-left .content-wrapper{max-height:100%;overflow:hidden;}

#health-concern-center ul.acc-ct{margin:0;padding:0;border-bottom:1px dashed #000;}
#health-concern-center li.acc-item{display:block;margin:0;padding:0;}
#health-concern-center .title{cursor:pointer;text-transform:uppercase;border-top:1px dashed #000;padding:6px 0;margin:0;position:relative;color:#000;}
#health-concern-center .title .pin{position:absolute;right:-18px;height:23px;width:12px;background:url(/resources/template/pin-white-toleft.png) no-repeat transparent;}
#health-concern-center .summary{padding:0 0 10px 0;}
#health-concern-center .summary ul{margin:0;}
#health-concern-center .summary li{line-height:18px;list-style-image:url(/resources/template/list-tick.png);display:list-item;}

#health-concern-right{position:relative;}
#health-concern-right .list-item{position:absolute;top:0;left:0;display:none;}

@media screen and (max-width: 480px){
    #health-concern-center .title {
        cursor: inherit;
    }
}

/***********************************************************
***********************   CONTACT    ***********************
***********************************************************/

#contact .content-wrapper-big.bg-white{min-height: 200px;}



/***********************************************************
******************   PRODUCT DETAIL   **********************
***********************************************************/

#product-detail{margin-top:4%;}

#product-detail .top{margin:0 0 8% 0;}
#product-detail .top h1{color:#000;border:0;}
#product-detail .top .price{font-size:24px;text-transform:uppercase;color:#000;margin:10px 0;padding:10px 0 0 0;border-top:1px solid #ccc;}
#product-detail .top form.upd-order-item .add-to-cart {line-height:30px;}
#product-detail .top form.upd-order-item .add-to-cart label{line-height:30px;vertical-align:middle;margin-right:10px;}
#product-detail .top form.upd-order-item .add-to-cart input.quantity{border:1px solid #999;width:30px;line-height:30px;vertical-align:middle;text-align:center;}
#product-detail .top form.upd-order-item .add-to-cart input.button{border:0;background-color:#000;height:30px;padding: 0px 6px;line-height:30px;color:#FFF;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-size:13px;cursor:pointer;float:right;}


#product-detail-slider{position:relative;padding:2%;margin:0 4% 0 0;background-color:#F6F7FA;}
#product-detail-slider img{display:block;width:100%;}

#product-detail-slider-thumbnails{position:relative;;background-color:#F6F7FA;margin:0 4% 0 0;padding:0 2%;}
#product-detail-slider-thumbnails ul{padding:0;margin:0;}
#product-detail-slider-thumbnails li{display:inline;margin:0 2% 0 0;font-size:0;}
#product-detail-slider-thumbnails li img{display:inline;cursor:pointer;}


#product-detail-share{margin:2% 4% 2% 0;}
#product-detail-share ul {margin:0;padding:0;}
#product-detail-share ul li{display:inline;}
#product-detail-share ul li .fb-like{vertical-align:middle;width:100px;overflow:hidden;}
#product-detail-share ul li .twitter-share-button{vertical-align:middle;width:100px;overflow:hidden;}
#product-detail-share ul li #___plusone_0{vertical-align:middle;width:100px;overflow:hidden;}

#product-detail .bottom {
-webkit-column-count:2;
-moz-column-count:2;
column-count:2;
-webkit-column-gap:30px; /* Chrome, Safari, Opera */
-moz-column-gap:30px; /* Firefox */
column-gap:30px;
padding-bottom:4%;
}

#product-detail .bottom h3{margin:0 0 10px 0;}


@media screen and (max-width:480px){
#product-detail .bottom {
-webkit-column-count:1;
-moz-column-count:1;
column-count:1;
-webkit-column-gap:0px; /* Chrome, Safari, Opera */
-moz-column-gap:0px; /* Firefox */
column-gap:0px;
}
}


/***********************************************************
***********************   TABS   ***************************
***********************************************************/
.tab-ct{margin-top:4%;position:relative;}
.tab-ct .content-wrapper{border:1px solid #ccc;}
.tab-ct > ul{margin:0;}
.tab-ct .tab-select{padding:10px 20px;display:inline-block;border:1px solid #ccc;position:relative;z-index:3;background-color:#FFF;opacity:0.7;filter:alpha(opacity=70);margin-bottom:-1px;cursor:pointer;}
.tab-ct .tab-select.selected{opacity:1;filter:alpha(opacity=100);border-bottom:1px solid #FFF;}
.tab-ct .tab{display:block;}

/***********************************************************
*******************   BREADCRUMBS   ************************
***********************************************************/
.breadcrumbs{margin:0;padding:0;}
.breadcrumbs li{display:inline;margin:0;padding:0;}
.breadcrumbs li .sep{padding:0 10px;color:#fff;}
.breadcrumbs li a{color:#fff;margin:0;padding:0;}
.breadcrumbs li a:hover{text-decoration:underline;}



/***********************************************************
**********************   DIVERS   **************************
***********************************************************/
#under-construction{margin:10% 0;}
#under-construction h1{text-align:center;font-size:30px;border:0;}

.page-title{text-align:center;margin:0 auto;max-width:600px; position:relative; z-index:3; bottom:-20px;}

@media screen and (max-width: 480px) {
	.page-title {
	margin-top:10px;
	position:static;
	}
}
.page-list .list-item{padding:15px;margin:0;}
.page-list .list-item .title{color:#7ac142;font-size:20px;line-height:25px;text-transform:uppercase;font-family:"proxima-nova",sans-serif;font-weight:normal;padding:0;margin:0;text-align:center;}
.page-list .list-item:hover{color:#fff; background-color:#7ac142;}
.page-list .list-item:hover .title{color:#fff;}

#featured-products{margin-top:2%;}

#show-shipping-option{cursor:pointer;text-decoration:underline;}
#bubble-ct{background-color:#FFF;border-radius:4px;box-shadow:0 0 2px #333;padding:20px;}
#bubble-ct #bubble-inner{}
#bubble-ct #bubble-inner li{display:block;}
#bubble-ct #bubble-inner h3{margin:0 0 5px 0;}



#newsletter-subscription-popup{position:absolute;top:40px;right:0;display:none;z-index:-99;padding:16px;max-width:250px;border:1px solid #4c8b38;}
#newsletter-subscription-popup #pin{width:27px;height:16px;background:url(/resources/template/pin-green.png) no-repeat 0 0 transparent;position:absolute;top:-15px;right:30px;}
#newsletter-subscription-popup p{display:block;color:#FFF;margin:0;font-size:16px;margin:2% 0 1% 0;}
#newsletter-subscription-popup p label{}
#newsletter-subscription-popup input{display:block;width:96%;border:0;padding:1% 2%;margin:0 0 2% 0;}
#newsletter-subscription-popup button{display:block;width:auto;border:0;padding:1% 2%;margin:0;background-color:#4c8b38;color:#FFF;}

@media screen and (max-width:480px){
#newsletter-subscription-popup{position:static;display:none;;padding:16px;border:1px solid #4c8b38; width:auto; max-width:100%;}
#newsletter-subscription-popup #pin {display:none;}
}

/* STYLES FOR IPAD ETC */
@media screen and (max-width: 768px) and (min-width: 480px){
    #logo {height: 110px;}
    #nav-top{margin: 25px 0 0;}
    h1 { font-size: 24px; }
    h2 { font-size: 22px;}
    p, li {font-size: 15px;}

    .col-group-4 .column:nth-child(4n+1) { clear:none; }
    .col-group-4 .column { width: 33.3333%}
    .list-item .on-hover .title { font-size: 20px; }
    #footer .content-wrapper h2 { font-size: 20px;}
    #footer .content-wrapper input.submit {margin: 1% 0.5% 0 0; }
    #learn-why .list-item {margin: 0 -18px;}
    #health-concern-detail #health-concern-right .content-wrapper {padding:16% 0 0 0}
#nav-bottom1 .col-group-2-1-1 .column:nth-child(3n+1) ul li { width:50%;}

#nav-bottom2 ul li {margin: 0 22px 0 0; }

.list-item .info .title {font-size: 16px;}
.list-item .info .price {font-size: 15px; padding: 0 0 5% 5% }
table th, table td {font-size: 13px; border-left: 1px solid #fff;}

#nav-main .outer-wrapper { padding: 0;}
#nav-main ul.level1 > li {font-size:14px;}
#nav-main ul.level1 > li a {padding: 10px 8px;}

}

.blog_wrapper{ padding-top:2em; }
.blog_title{ color: #7ac142; margin: 0.3em 0; font-weight: 600; }
.blog_date{ font-size: 14px; margin-bottom: 0; text-transform: uppercase; }
.blog_post{ padding: 2em 0; border-top: 1px solid #e5e5e5; }
.blog_post .blog_link, .blog_post .blog_link span{ text-transform: uppercase; font-weight: 600; padding-bottom:0.5em; }
.blog_link .arrow{ color: #7ac143; }

.blog_content{ padding-bottom: 0; }

.blog_pagination{ text-align: right; padding: 0.5em 1em; background-color: #dcdcdc; }
.blog_pagination .blog_page{ font-weight: 100; }
.blog_pagination .blog_page.current{ font-weight: 600; }
.blog_pagination .blog_next{ margin-left: 1em; }
.blog_pagination .blog_next span{ margin-left: 0.5em; }

.blog_like{ padding: 2em; background-color: #ededed; margin: 0 1em; }
.blog_like h3{ margin-top: 0; color: #7ac142; }
.blog_like .error{ color: #e00; font-size: 10px; float: left; }
.blog_like form{ overflow: hidden; }
.blog_like input{  width: calc(48% - 1em); margin-right: 1%; padding: 0.3em 0.5em; margin-bottom: 0.5em; border-radius: 2px; }
.blog_like input.required{ background: url(/resources/template/required.png) top right no-repeat #fff; }
.blog_like button{ float: right; margin-right: 2%; padding: 0.3em 0.8em; color: #fff; background-color: #777777; text-transform: uppercase; }
.blog_like input,
.blog_like button
{ border: none; border-radius: 2px; font-size: 14px; }

.blog_social{ padding: 1em 2em; background-color: #7ac142; margin: 0 1em; }
.blog_social p{ margin-bottom: 0; }
.blog_social a{ margin-right: 2em; }
.blog_social .blog_link{ overflow: hidden; line-height: 25px; color: #fff; font-size: 14px; text-transform: none; font-weight: initial; }
.blog_social .blog_link img{ vertical-align: middle; margin-right: 0.5em; display: inline-block; }

.blog_wrapper .blog_side{ padding:1em; border-radius: 5px; margin-bottom: 2em; }
.blog_wrapper .blog_side.blog_search{ background-color: #7ac143; }
.blog_wrapper .blog_side.blog_register{ background-color: #e5e5e5; }

.blog_wrapper .blog_side h3{ margin-top: 0; }
.blog_wrapper .blog_side.blog_search h3{ color: #fff; }

.blog_wrapper .blog_side form{ overflow: hidden; }

.blog_wrapper .blog_side input,
.blog_wrapper .blog_side button
{ float: left; border: none; margin-bottom: 0.5em; padding: 0.3em 0.5em; font-size: 14px; }

.blog_wrapper .blog_search form{ background-color: #fff; }
.blog_wrapper .blog_search h3{ text-align: center; }
.blog_wrapper .blog_search input{ width: calc( 100% - ( 1em ) - 25px ); margin-bottom: 0; }
.blog_wrapper .blog_search .submit{ padding: 0; float: right; width: auto; margin-top: 3px; }

.blog_wrapper .blog_register p strong{ font-weight: inherit; color: #000; }
.blog_wrapper .blog_register .error{ float:left; font-size: 10px; color: #e00; }

.blog_wrapper .blog_register input,
.blog_wrapper .blog_register button
{ display: block; width: 94%; border-radius: 2px; }

.blog_wrapper .blog_register input.required{ background: url(/resources/template/required.png) top right no-repeat #fff; }

.blog_wrapper .blog_register button{ float: right; width: auto; margin-bottom: 0; background-color: #777777; color: #fff; text-transform: uppercase; padding: 0.3em 0.8em; }

/* Shopping cart */
.checkout input[type="submit"] {cursor:pointer;}
.outer-wrapper.full-width {padding:0; max-width:100%;}
.checkout .shopping-cart table tbody td {vertical-align: middle;}
.checkout .shopping-cart tr {border-bottom: 1px solid #d8d7d5;}
.checkout .shopping-cart .image {text-align:center;}
.checkout .shopping-cart img {
  max-height: 90px;
  max-width: 90px;
}
.checkout .form-field {width:auto;}
.checkout .aside {padding-left:4em;}
.checkout .aside h3 {margin-top:0;}
.checkout .signup{
    text-transform:uppercase;
  display: block;
  font-size: 22px;
  padding: 8px;
  text-align: center;
  font-family: "proxima-nova",sans-serif;
  margin-bottom:0.5em;
  color:#fff;
}
.checkout .btn-green {background-color: #7ac142;}
.checkout .btn-dark {background-color:#929294;}
.checkout .form-area {display:none;}
.checkout .col-group-1-1-1 {margin:0 -1em;}
.checkout .col-group-1-1-1  .column {padding:0 1em; box-sizing:border-box}
.checkout .sub-table {padding-top:2em;}
.checkout .sub-table .left {float:left;}
.checkout .sub-table .right {float:right;}
.checkout .text-field input {box-sizing:border-box;}
.checkout .text-field input,
.checkout .textarea-field textarea { width:100%; transition: 0.5s background; -moz-transition: 0.5s background; -webkit-transition: 0.5s background; }
.checkout .text-field input.error,
.checkout .textarea-field textarea.error { background-color: rgb(255, 227, 227); }
.checkout .form-field {padding:0;}
.checkout .well {margin-bottom:10px;}
.checkout .well {
  background-color: rgba(122, 193, 66, 0.3);
  padding: 10px;
}
.checkout .well.address-well span {
  display: block;
}
.checkout ol {
  list-style-type: none;
  padding-left: 0;
}
.checkout ul {padding:0; margin:1em 0;}
.checkout ul li {list-style:disc inside none}
.checkout ul .title {font-weight:700; list-style:none;}
.checkout h3 {color:#6EC62F; margin-top:0;}
.checkout a {color:#6EC62F;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */



.checkout-nav ol li{
    display:inline-block;
}

.checkout-nav ol li a{
    display:inline-block;
    color:#666;
   background-color:#f6f6f6;
    padding:10px 20px;
    font-size:16px;
}

.checkout-nav ol li a.active{
     background-color:#7ac142;
     color:#fff;
}

.checkout-nav{
    margin:1em 0em;
    background-color:#f6f6f6;
}

.wrap-contact-content{
    display:none;
}

.wrap-contact-content.active{
    display:block
}

#my-orders-tab .column.left{
    width:66%;
}

.re-order{
    background: url(/resources/template/button-green-bg.png) repeat-x 0 0 transparent;
    border-radius: 4px;
    border: 1px solid #6ebc46;
    height: 34px;
    line-height: 34px;
    color: #fff;
    font-family: "proxima-nova",arial,sans-serif;
    padding: 0 20px;
    text-transform: uppercase;
}

.order-history{
    text-align:center;
}

.show-more-products{
    display:none;
}

.show-more-products.active{
    display:block;
}

.reorder-show-more{
        color: #fff;
    padding: 0 20px;
    display: inline-block;
    background-color: #6ebc46;
}

.table-header{
    background-color:#dedede !important;
}

.table-header p{
    color:#333 !important;
    font-weight:600;
}

.table-header.show-product-row{
    background-color:#f6f6f6 ;
}

.show-product-row{
    display:table;
    width:100%;
    text-align:center;
    background-color:#f4f4f4;
}

.show-more-col{
    display:table-cell;
    width:25%;
    padding:0.5em;
        border-right: 2px solid #fff;
}

.show-product-row:nth-child(2n+1){
    background-color:#f1f1f1;
}

.your-items .show-more-col{
    background-color:#e1e1e1;
}

@media only screen and (max-width:800px){
    .col-group-1-1-1 .column:nth-child(3n+1) {
    width: 100%;
    }
    .col-group-1-1-1 .column:nth-child(3n+2) {
    width: 100%;
    }
    .col-group-1-1-1 .column:nth-child(3n) {
    width: 100%;
    }

    #my-orders-tab .column.left {
    width: 100%;
    }
    .table-header.show-product-row{
        display:none;
    }

    .show-more-col{
        display:block;
        width:95%;
        text-align:right;
        position:relative;
        border:0px;
    }

    .show-more-col:after{
        content:attr(data-value);
        position:absolute;
        left:4px;
        display:inline-block;
        vertical-align:middle;
        font-family: "proxima-nova",sans-serif;
        font-size: 16px;
            font-weight: 600;
        color: #666;
        top:10px;
    }
    .show-product-row.your-items{
        margin-bottom:1em;
    }
    
    .checkout .aside{
        padding-left:0.5em;
        padding-top:2em;

    }
}

.login-col{
    width:50% !important;
}

.sign-up{
    display:block !important;
}

.log-out{
    position: absolute;
    background-color: #333;
    width: 100px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
}

.disqus-footer__link{
    display:none;
}